Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 22926)
@@ -71,13 +71,3 @@
         // nothing.
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22885)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22926)
@@ -170,14 +170,4 @@
             return $arrErr;
         }
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 22926)
@@ -69,13 +69,3 @@
         $this->setTemplate($this->tpl_mainpage);
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 22926)
@@ -87,13 +87,3 @@
         return $mailHistory;
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22926)
@@ -131,13 +131,4 @@
 
     /**
-     * デストラクタ.
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメータ情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22926)
@@ -173,14 +173,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22926)
@@ -296,13 +296,4 @@
 
     /**
-     * デストラクタ.
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      * @param SC_FormParam $objFormParam
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 22926)
@@ -253,14 +253,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      * @param SC_FormParam $objFormParam
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22926)
@@ -144,14 +144,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     // 対応状況一覧の表示
     function lfStatusDisp($status,$pageno)
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22882)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22926)
@@ -306,14 +306,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22926)
@@ -130,14 +130,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーターの初期化を行う
      * @param Object $objFormParam
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22926)
@@ -196,14 +196,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 22926)
@@ -83,14 +83,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22926)
@@ -182,14 +182,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * CSV名からCSV_IDを取得する。
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22926)
@@ -237,14 +237,4 @@
 
         return $arrErr;
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22916)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22926)
@@ -109,14 +109,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーターの初期化を行う
      * @param Object $objFormParam
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22926)
@@ -160,14 +160,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 入力されたパラメーターのエラーチェックを行う。
      * @param Object $objFormParam
Index: /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 22926)
@@ -54,14 +54,4 @@
         $this->action();
         $this->sendResponse();
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 22926)
@@ -209,14 +209,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * ユーザ入力値の処理
      *
Index: /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 22923)
+++ /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 22926)
@@ -98,14 +98,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * エラーページではトランザクショントークンの自動検証は行わない
      */
Index: /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22923)
+++ /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22926)
@@ -109,14 +109,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * トランザクショントークンに関して処理しないようにオーバーライド
      */
Index: /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error.php	(revision 22923)
+++ /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error.php	(revision 22926)
@@ -173,14 +173,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * エラーページではトランザクショントークンの自動検証は行わない
      */
Index: /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact_Complete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 22926)
@@ -68,13 +68,3 @@
 
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 22926)
@@ -133,14 +133,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * お問い合わせ入力時のパラメーター情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 22926)
@@ -80,14 +80,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist_Complete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 22926)
@@ -64,13 +64,3 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/abouts/LC_Page_Abouts.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 22926)
@@ -67,13 +67,3 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Usage.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 22926)
@@ -63,13 +63,3 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Charge.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 22926)
@@ -63,13 +63,3 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_About.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 22926)
@@ -65,13 +65,3 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 22926)
@@ -66,14 +66,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 利用規約を取得し、ページオブジェクトに格納する。
      *
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 22926)
@@ -63,13 +63,3 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 22926)
@@ -63,13 +63,3 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22926)
@@ -266,14 +266,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パスワード変更お知らせメールを送信する.
      *
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Complete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 22926)
@@ -84,13 +84,3 @@
 
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22926)
@@ -75,14 +75,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 規約文の作成
      *
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22926)
@@ -86,14 +86,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * lfInitParam
      *
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 22926)
@@ -155,14 +155,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 22926)
@@ -199,14 +199,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化.
      *
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php	(revision 22926)
@@ -63,13 +63,3 @@
         parent::action();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php	(revision 22926)
@@ -74,14 +74,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * カートの情報を取得する
      *
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php	(revision 22926)
@@ -63,13 +63,3 @@
         parent::action();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 22926)
@@ -92,14 +92,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * lfCheckDisableLogout.
      *
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 22926)
@@ -67,14 +67,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * カレンダー情報取得.
      *
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 22926)
@@ -71,14 +71,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * カートの情報を取得する
      *
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 22926)
@@ -70,14 +70,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * おすすめ商品検索.
      *
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 22926)
@@ -75,14 +75,4 @@
         // メーカー検索用選択リスト
         $this->arrMakerList = $this->lfGetMakerList();
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 22926)
@@ -63,13 +63,3 @@
         parent::action();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22926)
@@ -103,14 +103,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 新着情報パラメーター初期化
      *
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 22926)
@@ -77,14 +77,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/LC_Page_Sitemap.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/LC_Page_Sitemap.php	(revision 22926)
@@ -128,14 +128,4 @@
 
         echo '</urlset>' . "\n";
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_13-dev/data/class/util/SC_Utils.php	(revision 22888)
+++ /branches/version-2_13-dev/data/class/util/SC_Utils.php	(revision 22926)
@@ -142,5 +142,4 @@
 
         $objPage = new LC_Page_Error_DispError_Ex();
-        register_shutdown_function(array($objPage, 'destroy'));
         $objPage->init();
         $objPage->type = $type;
@@ -155,5 +154,4 @@
 
         $objPage = new LC_Page_Error_Ex();
-        register_shutdown_function(array($objPage, 'destroy'));
         $objPage->init();
         $objPage->type = $type;
